﻿body 
{
    background-color:#EBEBF2;
    
}
.contenidoCuadro
{
    background-color:#FFFFFF;
    width:auto;
    padding: 0px;
    border: 5px #D30610;
    margin: 200px;
}
.resize
{
    width: 100px;
    height: auto;
    padding-top: -25px;
}
.imgen
{
    position: absolute;
    left: 0px;
    top: 0px;
}
footer
{
    display: block;
    padding-left: inherit;
}
pull-left
{
    padding-right: 10px;
}
H1  
{
    text-align: center;
}
